PACKAGE=org.w3c.util

JIGSAWFILES = \
	ArrayDictionary.java \
	ArrayEnumeration.java \
	AsyncLRUList.java \
	IO.java \
	LookupTable.java \
	LRUAble.java \
	LRUList.java \
	LRUNode.java \
	SyncLRUList.java \
	TimeFormatter.java \
	ObservableProperties.java \
	PropertyMonitoring.java \
	Unix.java \
	UnixException.java \
	StringUtils.java \
	ThreadCache.java \
	Trace.java \
	CountOutputStream.java \
	EmptyEnumeration.java

FILES = $(JIGSAWFILES)

TOP=../../../..
include $(TOP)/makefiles/file.make
